@charset "utf-8";

.clearthefloats { 
    clear: both; 
}
#recipe_list {
    font-size: 1em;
}
#recipe_list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#recipe_list li {
    margin-bottom: 0.1em;
}
#leftmenu { 
    width: 230px; 
    float: left; 
    font-size: 0.8em; 
    font-weight: bold;
}
#leftmenu ul { 
    margin: 0; 
    padding: 0; 
    list-style-type: none; 
}
#leftmenu a { 
    display: block; 
    padding: 5px; 
    width: 220px;
    background-color: #0477c6; 
    border-bottom: 1px solid white; 
    text-decoration: none; 
}
#leftmenu a:link, #leftmenu a:visited, #leftmenu a:active { 
    color: white; 
}
#leftmenu a:hover { 
    background-color: rgb(104,173,221); 
}

#menu_left_fly {
 float: left;
 width: 230px;
 font-size: 13px;
 font-weight: bold;
}

#menu_left_fly a {
 display: block; 
 padding: 5px; 
 width: 220px; 
 background-color: #0477c6; 
 border-bottom: 1px solid white; 
 text-decoration: none; 
}

#menu_left_fly a, #menu_left_fly a:visited, #menu_left_fly a:active{
 color: white;
}

#menu_left_fly a:hover {
 background-color: rgb(104,173,221);
}

li a.menu_expand {
 background:url("../img/menu_expand.gif") right no-repeat;
}

#menu_left_fly li {
 list-style-type: none;
}

#menu_left_fly ul li {
 position: relative;
 z-index: 2;
}

#menu_left_fly li ul {
 position: absolute;
 top: 0;
 left: 230px;
 display: none;
 border-left: 1px solid white;
 border-right: 1px solid white;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu_left_fly ul li { float:left;height:1%; }
* html #menu_left_fly ul li a { height:1%; }
/* End */

#menu_left_fly ul, #menu_left_fly ul ul, #menu_left_fly ul ul ul {
 margin: 0;
 padding: 0;
 list-style-image: none;
 width: 230px;
}

#menu_left_fly ul ul, #menu_left_fly ul ul ul, #menu_left_fly ul li:hover ul ul, #menu_left_fly ul li:hover ul ul ul {
 display: none;
}

#menu_left_fly ul li:hover ul, #menu_left_fly ul ul li:hover ul, #menu_left_fly ul ul ul li:hover ul {
 display: block;
}

a.linkopacity img {
    filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}
a.linkopacity:hover img {
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
a.linkopacity:hover { 
    background-color: transparent; 
}
hr.thehr { 
 color: #dddddd;
 background-color: #dddddd;
 border: none; height: 1px;
 width: 80%;
 text-align: center;
}
sup.inbody {
 font-size: 0.6em;
 vertical-align: 40%;
 letter-spacing: 1px;
}
ul.list_3 {
    width: 340px;
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0 0 8px 8px;
}
.list_3 li {
    background-image: url(../img/22-arrow_right_dots_blue.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    padding-left: 1.1em;
    margin-bottom: 0.1em;
 }
 ul.list_4 {
    width: 370px;
    float: right;
    list-style-type: none;
    padding: 0;
    margin: 0 0 8px 0;
 }
.list_4 li {
    background-image: url(../img/22-arrow_right_dots_blue.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    padding-left: 1.1em;
    margin-bottom: 0.1em;
}
ul.list_7 {
    list-style-type: none;
    padding: 0;
    margin: 0 0 8px 0;
}
.list_7 li {
    background-image: url(../img/23-bullet_orange.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    padding-left: 1.2em;
    margin-bottom: 0.1em;
}
ul.list_8 {
    list-style-type: none;
    padding: 0;
    margin: 0 0 8px 0;
}
.list_8 li {
    background-image: url(../img/23-bullet_orange.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    padding-left: 1.2em;
    margin-bottom: 0.4em;
}
ul.list_9 {
    list-style-type: none;
    padding: 0;
    margin: 0 0 8px 20px;
}
.list_9 li {
    background-image: url(../img/23-bullet_orange.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    padding-left: 1.2em;
    margin-bottom: 0.6em;
}
p.footer { 
 font-size: 0.62em; 
 margin-top: 0.7em;
}
p.footer2 { 
 font-size: 11px; 
 text-align: center; 
 margin: 0; 
}
.save { 
 width: 500px; 
 padding: 0.2em 10px 0.2em 10px; 
 margin: 0; 
 color: white; 
 background-color: #e4833c; 
 font-size: 2.5em; 
 font-weight: bold; 
}